"About_Version" = "版本 %@";

"About_RecoveredSince" = "%@ 至今已清理了這麼多！";
"About_Button_Tweet" = "分享到 Twitter";

/* Credits */
"About_CoreTeam" = "開發團隊和主要貢獻者";
"About_Design" = "設計";
"About_Code" = "程式碼";
"About_AppIcon" = "應用圖示";
"About_MiscIcon" = "其他圖示";
"About_Website" = "網站";
"About_Website_Design" = "設計";
"About_Website_Markup" = "樣式";
"About_Website_Video" = "短片";
"About_Website_Music" = "影片配樂";
"About_Website_Font" = "Museo Sans 字體";
"About_Testers" = "測試";
"About_Translators" = "翻譯";
"About_Components" = "DaisyDisk 使用的第三方元件";
"About_AllRightsReserved" = "版權所有。";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "刪除一些檔案，然後";
"About_NoScorePart2" = "在這裡查看您的得分";


